{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>HOME | FARHAN</title>
{% endblock meta %}

{% block content %}
  <div class="jumbotron jumbotron-fluid">
      <div class="container text-center">
        <img class="profilePicture mb-3" src="{% static 'img/profile-picture.jpg' %}" width="25%">
        <h1 style="color:black;">Muhammad Farhan</h1>
        <p class="lead" style="color:firebrick">Profession</p><br>
        <a href="https://www.facebook.com/terserah07/">
          <img class="img mx-3" src="{% static 'img/facebook.png' %}" width="30px">
        </a>
        <a href="https://www.instagram.com/farhanqv/">
          <img class="img mx-3" src="{% static 'img/instagram.png' %}" width="30px">
        </a>
        <a href="https://www.linkedin.com/in/muhammad-farhan-/">
          <img class="img mx-3" src="{% static 'img/linkedin.png' %}" width="30px">
        </a>
      </div>
    </div>

    <section id="about" class="about">
      <div class="container">
      <div class="row">
        <div class="col text-center">
          <h1>About</h1>
        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-md-5 text-center">
          <p>
            "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat."
          </p>
        </div>
      </div>
    </div>
    </section>
    

    <section id="resume" class="resume">
      <div class="container">
        <div class="row">
          <div class="col text-center">
            <h1>Resume</h1>
          </div>
        </div>

        <div class="row">
          <div class="col">
            <h2>Experience</h2>
          </div>
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>Job Position</h4><br>
            <h5>Company Name</h5>
            </div>
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>
            
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>Job Position</h4><br>
            <h5>Company Name</h5>
            </div> 
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>        
        </div>

        <div class="row">
          <div class="col">
            <h2>Education</h2>
          </div>
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>University Name</h4><br>
            <h5>Degree Level</h5>
            </div>
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>
        </div>

        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Year</h3>
            </div>
          </div>

          <div class="row">
            <div class="col-md-5">
              <h4>University Name</h4><br>
            <h5>Degree Level</h5>
            </div>
            <div class="col">
              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col">
            <h2>Professional Skillset</h2>
          </div>
        </div>
        
        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Skill 1</h3><br>
              <h3>Skill 2</h3><br>
              <h3>Skill 3</h3>
            </div>
            <div class="col">
              <h3>Skill 4</h3><br>
              <h3>Skill 5</h3><br>
              <h3>Skill 6</h3>
            </div>
          </div>
        </div>
        
        <div class="row">
          <div class="col">
            <h2>Language</h2>
          </div>
        </div>
        
        <div class="content">
          <div class="row">
            <div class="col">
              <h3>Language 1</h3><br>
              <h3>Language 2</h3>
            </div>
            <div class="col">
              <h3>Language 3</h3><br>
              <h3>Language 4</h3>
            </div>
          </div>
        </div>
      </div>
    </section>
      

    <section id="portfolio" class="portfolio px-5">
      <div class="container">
      <div class="row mb-5">
        <div class="col text-center">
          <h1>Portfolio</h1>
        </div>
      </div>

      <div class="row justify-content-center">
        <div class="col-md-3 my-3 mx-3">
          <div class="card">
            <img src="{% static 'img/blank.png' %}" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div><div class="col-md-3 my-3 mx-3">
          <div class="card">
            <img src="{% static 'img/blank.png' %}" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div><div class="col-md-3 my-3 mx-3">
          <div class="card">
            <img src="{% static 'img/blank.png' %}" class="card-img-top" alt="...">
            <div class="card-body">
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    </section>
{% endblock content %}
